wordpress wordpress 4.2.6 vulnerabilities and exploits

(subscribe to this query)